
.login-header{

    margin: 1em 0 1em 0;
    background: var(--YELLOW);
    display: flex;
    justify-content: center;

}

.login-header-text{
    font-size: 3em;
    padding-bottom: 0;
    margin: 0;
}

.get-started-text{
    color: var(--LIGHT_GREY);
    font-size: 1.5em;
    margin: 1em 0 0 0;
}

.login-top-text{
    margin: 1em;
}

.login-form{
    display: block;
    justify-content: center;
    margin: 5% 20% -4em 20%;
    height: 7em;
    border-radius: 1em;
    background: var(--PURPLE);
    overflow: hidden;
    align-content: center;
    box-shadow: 2px 2px 2px 2px #626262;
}
.login-form-container{
    justify-content: center;
    background: white;
    height: 90%;
}

.login-input-user-name{
    font-size: 2em;
    width: 90%;
    border-radius: 2em;
    height: 80%;
    margin: 0.2em;

    border: solid var(--GREY) 3px;
    color: var(--GREY);
    background-color: var(--LIGHT_GREY);
}


.login-button-submit-name{
    border: #EFEFEF solid 3px;
    border-radius: 5em;
    background: var(--PURPLE);
    color: var(--LIGHT_GREY);
    margin: 0 0 0 -6em;
    height: 5em;
    width: 5em;
}

button:hover{
    border: none;
    color: var(--GREY);
}

